#!/bin/sh
echo 'name: html-conduit
version: 1.1.0
id: html-conduit-1.1.0-1c7769e72d900f2ea9b7ee8d08f157d7

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/xml
package-url:
synopsis: Parse HTML documents using xml-conduit datatypes.
description: This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Text.HTML.DOM
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/html-conduit-1.1.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/html-conduit-1.1.0
              /usr/local/lib
hs-libraries: HShtml-conduit-1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         bytestring-0.10.0.2-eecc198ed81abb69aaded5c195068445
         conduit-1.0.5-960035d936621178a72ea77b62586809
         containers-0.5.0.0-3b8b869ec10d44736414ab5bea776319
         filesystem-conduit-1.0.0-a93376e316968b6fc1e9a0f924f0dc46
         resourcet-0.4.7.1-7b99f9be07486e6364edadf2b4c82ccb
         system-filepath-0.4.7-c81e9722325c4677183556bdb473d92d
         tagstream-conduit-0.5.4-36ab1c93a7657851f307ca259db6716b
         text-0.11.3.1-e3fd09aac6fbf908855282746125e0ed
         transformers-0.3.0.0-948c0bbaafc952a144be4248ffa27cb1
         xml-conduit-1.1.0.3-fae9148ca933ae85eab2a01be27ca85c
         xml-types-0.3.3-23e3194ef4426a359b660fc07386c2c9
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/html-conduit-1.1.0/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/html-conduit-1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
